<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="govman.xsl"?>
<GovernmentManual>
  <accessId>GOVMAN-2014-10-06-099</accessId>
  <Entity EntityId="99" ParentId="98" SortOrder="1">
    <EntityType>SubEntityLevelOne</EntityType>
    <Category>Executive Branch: The President</Category>
    <IntroductoryHeader/>
    <IntroductoryParagraph/>
    <AgencyName>White House Office</AgencyName>
    <Addresses>
      <Address EntityAddressId="38" SortOrder="1">
        <FooterDetails>
          <Email/>
          <WebAddress>http://www.whitehouse.gov</WebAddress>
        </FooterDetails>
        <Address>1600 Pennsylvania Avenue NW., Washington, DC 20500</Address>
        <Phone>202-456-1414</Phone>
        <Phone2/>
        <Fax/>
      </Address>
    </Addresses>
    <LeaderShipTables>
      <LeaderShipTable EntityLeaderShipTableId="27" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <HeaderParagraph/>
        <NameColumnHeader/>
        <ShowFootNote>Yes</ShowFootNote>
        <ShowHeader>Yes</ShowHeader>
        <ShowHeaderParagraph>Yes</ShowHeaderParagraph>
        <ShowNameColumnHeader>Yes</ShowNameColumnHeader>
        <ShowTitleColumnHeader>Yes</ShowTitleColumnHeader>
        <TitleColumnHeader/>
        <LeaderShipTableValues>
          <Values EntityLeadershipTableValuesId="439" SortOrder="1">
            <NameColumnValue>Denis R. McDonough</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Chief of Staff</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="440" SortOrder="2">
            <NameColumnValue>Anita Decker Breckenridge</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Deputy Chief of Staff for Operations</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="441" SortOrder="3">
            <NameColumnValue>Kristie A. Canegallo</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Deputy Chief of Staff for Implementation</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="443" SortOrder="4">
            <NameColumnValue>John D. Podesta</NameColumnValue>
            <TitleColumnValue>Counselor to the President</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3262" SortOrder="5">
            <NameColumnValue>Valerie B. Jarrett</NameColumnValue>
            <TitleColumnValue>Senior Advisor and Assistant to the President for Intergovernmental Affairs and Public Engagement</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="442" SortOrder="6">
            <NameColumnValue>Daniel H. Pfeiffer</NameColumnValue>
            <TitleColumnValue>Senior Adviser and Assistant to the President for Strategy and Communications</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="444" SortOrder="7">
            <NameColumnValue>Susan E. Rice</NameColumnValue>
            <TitleColumnValue>Assistant to the President and National Security Adviser</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="445" SortOrder="8">
            <NameColumnValue>Antony J. Blinken</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Deputy National Security Adviser</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="446" SortOrder="9">
            <NameColumnValue>Benjamin J. Rhodes</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Deputy National Security Adviser, Strategic Communications and Speechwriting</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="447" SortOrder="10">
            <NameColumnValue>Broderick D. Johnson</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Cabinet Secretary</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="448" SortOrder="11">
            <NameColumnValue>Warren N. Eggleston</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Counsel to the President</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3918" SortOrder="12">
            <NameColumnValue>Jennifer M. Palmieri</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Director of Communications</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3914" SortOrder="13">
            <NameColumnValue>Jonathan D. McBride</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Director of Presidential Personnel</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="449" SortOrder="14">
            <NameColumnValue>Katherine B. Fallon</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Director of Legislative Affairs</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3915" SortOrder="15">
            <NameColumnValue>Danielle M. White</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Director of Scheduling and Advance</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3916" SortOrder="16">
            <NameColumnValue>David M. Simas</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Director of Political Strategy and Outreach</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="452" SortOrder="17">
            <NameColumnValue>Cody S. Keenan</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Director of Speechwriting</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3917" SortOrder="18">
            <NameColumnValue>Emmett S. Beliveau</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Director of White House Military Office</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="453" SortOrder="19">
            <NameColumnValue>Joshua R. Earnest</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Press Secretary</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3913" SortOrder="20">
            <NameColumnValue>Lisa O. Monaco</NameColumnValue>
            <TitleColumnValue>Assistant to the President for Homeland Security and Counterterrorism</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="459" SortOrder="21">
            <NameColumnValue>Katy A. Kale</NameColumnValue>
            <TitleColumnValue>Assistant to the President for Management and Administration</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="460" SortOrder="22">
            <NameColumnValue>Christina M. Tchen</NameColumnValue>
            <TitleColumnValue>Assistant to the President and Chief of Staff to the First Lady</TitleColumnValue>
          </Values>
        </LeaderShipTableValues>
      </LeaderShipTable>
    </LeaderShipTables>
    <MissionStatement>
      <Heading/>
      <Record>
        <Paragraph MissionStatmentId="123" SortOrder="1">The White House Office serves the President in the performance of the many detailed activities incident to his immediate office.</Paragraph>
        <FooterDetails>
          <Footer/>
        </FooterDetails>
      </Record>
    </MissionStatement>
    <OrganizationChart/>
    <LegalAuthority>
      <Heading/>
    </LegalAuthority>
    <OrganizationStatement>
      <Heading/>
    </OrganizationStatement>
    <ProgramAndActivities>
      <ProgramAndActivity ProgramAndActivitiesId="375" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <MainParagraph/>
        <PointOfContact/>
        <ProgramName/>
        <Activity ProgramAndActivitiesId="909" SortOrder="1">
          <Heading/>
          <Details>
            <Detail SortOrder="1" TypeOfProgramAndActivitiesDetailsId="1493">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The President's staff facilitates and maintains communication with the Congress, the heads of executive agencies, the press and other information media, and the general public. The various Assistants to the President aid the President in such matters as he may direct.</Paragraph>
            </Detail>
          </Details>
        </Activity>
      </ProgramAndActivity>
    </ProgramAndActivities>
    <SourceOfInformationDetails/>
    <FooterDetails>
      <Footer/>
      <Email/>
      <WebAddress/>
    </FooterDetails>
  </Entity>
</GovernmentManual>
